
<style>
    table {
        border:1px solid black
    }

    thead, tr, td, th {
        border-bottom: 1px solid black;
        border-left: 1px solid black;
    }

    td, tr {
        padding:12px
    }

    td {
        border-left: 1px solid black;
    }

    td:first-child {
        border-left:none
    }

    th:first-child {
        border-left:none
    }

    tbody > tr:last-child > td {
        border-bottom: none;
    }

</style>
<br>
<br>
<legend>Séance {{ sitting.name }} du {{ sitting.date ? sitting.date | date('d/m/Y à H:i', timezone) : '' }}</legend>
<br>
<table>
    <thead>
        <tr>
            <th>Catégorie</th>
            <th>Utilisateur</th>
            <th>Statut</th>
            <th>Mandataire/Suppléant</th>
        </tr>
    </thead>
    <tbody>
    {% for convocation in convocations %}
        <tr>
            <td>{{ convocation.category |trans(category) }}</td>
            <td>{{ convocation.user.lastName }} {{ convocation.user.firstName }} </td>
            <td>{{ convocation.attendance ? convocation.attendance |trans(attendance)  : 'Non renseigné'}} </td>
            <td>
                {% if convocation.deputy %} {{ convocation.deputy.lastName}} {{ convocation.deputy.firstName}} {% endif %}
                {% if convocation.mandator %} {{ convocation.mandator.lastName}} {{ convocation.mandator.firstName}} {% endif %}
            </td>
        </tr>
    {% endfor %}
    </tbody>
</table>
<br />
<br />
